﻿*{font-family:Arial, Helvetica, sans-serif;}

#info{}

#info h2 { font-size:24px; line-height: 28px; margin:3px; *margin-top:10px; position:relative; z-index: 5; }
#info h3 { font-size:14px; line-height: 20px; margin: 5px 3px; color:#666;}
#info p { font-size:12px; line-heitgh: 18px; margin: 10px 3px;}
#info p strong { font-size:12px;}
#info a {color:#f90; font-weight:bold; padding: 0 3px; }
#info a:hover { text-decoration:none;}

/*p.credito {
	float:left;
	clear:left;
	display:block;
	width: 886px;
	padding: 10px 20px;
	margin-left: -20px!important;
	opacity: 0.85;
	-moz-opacity: 0.85;
	filter: alpha(opacity=85);
	background: #333;
	color:#eaece7!important;
	text-indent: 43px;
	position:absolute;
	bottom:-10px;
	z-index: 5;
	text-align:left;
	font-size:11px!important;
	line-height:10px;
}*/
p.credito {
	float:left;
	clear:left;
	display:block;
	padding: 5px 5px;
	margin-left: -20px!important;
	opacity: 0.85;
	-moz-opacity: 0.85;
	filter: alpha(opacity=85);
	background: #333;
	color:#eaece7!important;
	text-indent: 20px;
	position:absolute;
	bottom:-10px;
	z-index: 5;
	text-align:left;
	font-size:11px!important;
	line-height:10px;
}

#foto {
	float:right;
	position:absolute;
	z-index:1;
	top:32px;
	width:100%;
	height:464px;
	background: #000;
}
#thumbs {
	display:block;
	position:absolute;
	top: 32px;
	left:0px;
	z-index: 10;
	background: #fff;
	opacity: 0.85;
	-moz-opacity: 0.85;
	filter: alpha(opacity=85);
	padding: 2px;
	width:886px;
}
#thumbs p { color:#f90; margin:0 2px;}
#thumbs h2 { float:left; color:#f90; margin: 0 10px; line-height: 50px; text-align:center; font-size:16px; }
#thumbs ul {
	list-style:none;
	padding: 0;
	margin: 0;
}
#thumbs li {
	float:left;
	margin: 5px 3px;
	list-style:none;
	height: 44px;	
}
#thumbs img {
	border:none;
}
#thumbs a {
	display:block;
	width: 40px;
	height:40px;
	border:solid 2px #f90;
	padding:0;
}
#thumbs a:hover {
	border:solid 2px #ffe4b4;
}
#thumbs .select a { border:solid 2px #7f7871; }

#fechar{
	display:block;
	position:absolute;
	top: 0px;
	left:0px;
	z-index: 10;
	padding: 5px 5px 0px 0px;
	width:886px;
	height:25px;
	border:1px solid #ff9900;
	text-align:right;
	background:#ff9900;
}
#fechar a {color:#fff; font-weight:bold; text-decoration:none; }
#fechar a:hover {color:#47423a}

#prox_ant{
	left: 825px;
	top: 45px !important;
}
